Subject: Re: RFC: Changing default partition type for linux/ppc

From: Nelson Abramson <[email-masked]>
Date: Fri, 07 Jul 2000 15:30:20 -0400

Benjamin Herrenschmidt wrote:

> >
> >Benh: are you maintaining the official version of pdisk now?
>
> No, I'm not. I don't know if someone actually maintains it

I believe one of the original (the original?) creator(s) of pdisk is now
part of the Linux/PPC community.  IIRC, he was working on upgrading pdisk
and fixing the problems that were highlighted previously in the list
archives.  I haven't heard anything recently, so I have no idea what the
status is.

--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/